<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="{$charset}" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

    {include file="$template/includes/head.tpl"}

    {$headoutput}

</head>
<body data-spy="scroll" data-offset="80" data-phone-cc-input="{$phoneNumberInputStyle}">

   


{$headeroutput}

<!-- HEADER START -->
{if $templatefile == 'homepage'}
 <header>
 {else}
 <header class="not-index-header contact-page-header">
 {/if}
        <div class="animation-header"><!-- HEADRR ANIMATION -->
            <span class='stars'></span>
            <span class="starsbg"></span>
			{if $templatefile == 'homepage'}
            <span class="white-background-header"></span>
            <span class="earth-icon"></span>
            <span class="earth-clouds"></span>
            <span class="earth-clouds-two"></span>
            <span class="space-ship"></span>
            <span class="satellite"></span>
			{/if}
        </div><!-- END HEADER ANIMATION -->
		
		<section id="header">
    <div class="container">
        <ul class="top-nav">
		
		{include file="$template/includes/navbar.tpl" navbar=$secondaryNavbar}
		
		
            {if $languagechangeenabled && count($locales) > 1}
                <li>
                    <a href="#" class="choose-language wow fadeIn" data-wow-delay="0.1s" data-toggle="popover" id="languageChooser">
					<i class="fa fa-globe"></i>
                        {$activeLocale.localisedName}
                        <b class="caret"></b>
                    </a>
                    <div id="languageChooserContent" class="hidden">
                        <ul>
                            {foreach $locales as $locale}
                                <li>
                                    <a href="{$currentpagelinkback}language={$locale.language}"> {$locale.localisedName}</a>
                                </li>
                            {/foreach}
                        </ul>
                    </div>
                </li>
            {/if}
            {if $loggedin}
                <li>
                    <a class="wow fadeIn" data-wow-delay="0.1s" href="#" data-toggle="popover" id="accountNotifications" data-placement="bottom">
                        {$LANG.notifications}
                        {if count($clientAlerts) > 0}<span class="label label-info">NEW</span>{/if}
                        <b class="caret"></b>
                    </a>
                    <div id="accountNotificationsContent" class="hidden">
                        <ul class="client-alerts">
                        {foreach $clientAlerts as $alert}
                            <li>
                                <a href="{$alert->getLink()}">
                                    <i class="fa fa-fw fa-{if $alert->getSeverity() == 'danger'}exclamation-circle{elseif $alert->getSeverity() == 'warning'}warning{elseif $alert->getSeverity() == 'info'}info-circle{else}check-circle{/if}"></i>
                                    <div class="message">{$alert->getMessage()}</div>
                                </a>
                            </li>
                        {foreachelse}
                            <li class="none">
                                {$LANG.notificationsnone}
                            </li>
                        {/foreach}
                        </ul>
                    </div>
                </li>
            {else}
                {if $condlinks.allowClientRegistration}
                    <li>
                        <a class="wow fadeIn" data-wow-delay="0.3s" href="{$WEB_ROOT}/register.php">{$LANG.register}</a>
                    </li>
                {/if}
                <li class="primary-action">
                    <a class="wow fadeIn" data-wow-delay="0.5s"" href="{$WEB_ROOT}/cart.php?a=view" >
                        {$LANG.viewcart}
                    </a>
                </li>
            {/if}
            {if $adminMasqueradingAsClient || $adminLoggedIn}
                <li>
                    <a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="btn btn-logged-in-admin" data-toggle="tooltip" data-placement="bottom" title="{if $adminMasqueradingAsClient}{$LANG.adminmasqueradingasclient} {$LANG.logoutandreturntoadminarea}{else}{$LANG.adminloggedin} {$LANG.returntoadminarea}{/if}">
                        <i class="fa fa-sign-out"></i>
                    </a>
                </li>
            {/if}
        </ul>
        <div class="head-whmcs-info">
		<a class="wow fadeIn" data-wow-delay="0.1s"><i class="fa fa-phone" aria-hidden="true"></i>  00213 123 456 798</a>
		<a class="wow fadeIn" data-wow-delay="0.3s"><i class="fa fa-at" aria-hidden="true"></i>  help@lighth.cn</a>
		</div>
    </div>
</section>


	
	
        <div class="animation-header"><!-- HEADRR ANIMATION -->
            <span class='stars'></span>
            <span class="starsbg"></span>
            <span class="white-background-header"></span>
        </div><!-- END HEADER ANIMATION -->
		
        <nav class="navbar megamenu"><!-- MENU START -->
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle offcanvas-toggle pull-right" data-toggle="offcanvas" data-target="#js-bootstrap-offcanvas">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar btmone"></span>
                    </button>
                    <a class="navbar-brand logo-simple wow fadeIn" href="index.php">Light  <span>Host</span><b>.</b></a><!-- LOGO -->
                </div>
                <div id="js-bootstrap-offcanvas" class="navbar-offcanvas navbar-offcanvas-touch main-nav">
                    <ul class="nav navbar-nav navbar-right wow fadeIn" data-wow-delay="0.3s">
                        {include file="$template/includes/navbar.tpl" navbar=$primaryNavbar}
                        {if $loggedin}
                        <li><a href="{$WEB_ROOT}/logout.php" class="login-out">logout</a></li>
						{else}
						<li><a href="{$WEB_ROOT}/login.php" class="login-btn wow fadeIn" data-wow-delay="0.5s">login</a></li>
						{/if}
                    </ul>
                </div>
            </div>
        </nav><!-- END NAV -->

		{if $templatefile == 'homepage'}
		<div class="domain-section"><!-- DOMAIN SERCTION START -->

            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="big-title">感谢你使用<span class="wow fadeIn" data-wow-delay="0.2s"> LightHost</span></div>
                        <div class="head-light-title">我们正在正常销售中<span class="text-change"></span></div>
                        <div class="domain-search-holder">
                            <form action="domainchecker.php" id="domain-search" class="wow fadeIn" data-wow-delay="0.5s">
                                <input id="domain-text" type="text" name="domain" placeholder="{$LANG.exampledomain}" />
                                <select>
                                    <option value="com">com</option>
                                    <option value="net">net</option>
                                    <option value="info">info</option>
                                    <option value="org">org</option>
                                </select>
                                <span class="inline-button">
                                <button id="search-btn" type="submit" name="submit" value="Search"> <img src="{$WEB_ROOT}/templates/{$template}/img/search.svg" alt="search icon" /> </button>
                            </span>
                            </form>
                        </div>
                    </div>
                </div>
            </div>

        </div><!-- DOMAIN SECTION END -->
		{/if}

    </header><!-- END HEADER -->


{if $templatefile == 'homepage'}


       <section id="fetures-section"> <!-- FETURES SECTION START -->
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="col-md-3">
                        <div class="fetures-place ripplehover wow fadeIn">
                            <span class="boldtrin"><b>free</b></span>
                            <i class="flaticon-computer-4"></i>
                            <h5>人工服务</h5>
                            <p>best team</p>
                            <span>我们提供24x7小时客户支持服务，可以在不同时间段为客户处理问题,一般无特殊情况8小时内回复.</span>
                            <a href="submitticket.php">查看更多</a>
                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="fetures-place ripplehover wow fadeIn" data-wow-delay="0.3s">
                            <i class="flaticon-internet-1"></i>
                            <h5>VPS服务</h5>
                            <p>best team</p>
                            <span>我们拥有美国,香港,法国,德国的节点,让大家能够选择合适的地区,为草根站长提供更好的服务.</span>
                            <a href="domainchecker.php">查看更多</a>
                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="fetures-place ripplehover wow fadeIn" data-wow-delay="0.6s">
                            <i class="flaticon-shield-5"></i>
                            <h5>其他服务</h5>
                            <p>best team</p>
                            <span>我们即将推出更多的服务,满足大家的需求,请各位敬请期待！我们在节假日也会推出相应的促销活动.</span>
                            <a href="cart.php">查看更多</a>
                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="fetures-place ripplehover wow fadeIn" data-wow-delay="0.9s">
                            <i class="flaticon-server-1"></i>
                            <h5>虚拟主机</h5>
                            <p>best team</p>
                            <span>我们虚拟主机拥有香港,美国节点，虚拟主机仅支持网站建设服务，不支持更高阶的SSH服务.</span>
                            <a href="cart.php">查看更多</a>
                        </div>
                         </div>
                    </div>

                </div>
            </div>
        </div>

    </section><!-- FETURES SERCTION END -->
	
	
	
	<section id="hositng-plans"><!-- HOSTING PLANS START -->
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="head-tittle">
                        <h5>产品套餐</h5>
                        <span>多个产品供用户选择</span>
                    </div>
                    <div class="col-md-10 col-md-push-1">
                        <div class="pricing-container">
                            <div class="col-md-4">
                                <div class="plan wow fadeInLeft" data-wow-delay="0.1s"><!-- START PLAN -->
                                    <div class="paln-head planone">
                                        <span>free <i>all-time</i></span>
                                    </div>
                                    <div class="plans-tag">Economic</div>
                                    <div class="plans-body">
                                        <ul>
                                            <li><i class="fa fa-database" aria-hidden="true"></i> <b>Unlimited</b> Storage</li>
                                            <li><i class="fa fa-download" aria-hidden="true"></i> <b>Unlimited</b> Bandwith</li>
                                            <li><i class="fa fa-microchip" aria-hidden="true"></i> <b>Memory</b> 2 GB</li>
                                            <li><i class="fa fa-tachometer" aria-hidden="true"></i> <b>performance</b> standard</li>
                                            <li><i class="fa fa-check" aria-hidden="true"></i> <b>SSL Certificate</b> Not included</li>
                                            <li><i class="fa fa-globe" aria-hidden="true"></i> <b>free doumain</b> Not included</li>
                                        </ul>
                                    </div>
                                    <div class="plans-footer">
                                        <a href="#">purchase</a>
                                    </div>
                                </div><!-- END PLAN -->
                            </div>

                            <div class="col-md-4">
                                <div class="plan spsl-plan wow fadeIn" data-wow-delay="0.3s"><!-- START PLAN -->
                                    <div class="ribbon"><span>best</span></div>
                                    <div class="paln-head plantwo">
                                        <span>9.59 <b>$</b> <i>monthly</i></span>
                                    </div>
                                    <div class="plans-tag">personal</div>
                                    <div class="plans-body">
                                        <ul>
                                            <li><i class="fa fa-database" aria-hidden="true"></i> <b>Unlimited</b> Storage</li>
                                            <li><i class="fa fa-download" aria-hidden="true"></i> <b>Unlimited</b> Bandwith</li>
                                            <li><i class="fa fa-microchip" aria-hidden="true"></i> <b>Memory</b> 2 GB</li>
                                            <li><i class="fa fa-tachometer" aria-hidden="true"></i> <b>performance</b> standard</li>
                                            <li><i class="fa fa-check" aria-hidden="true"></i> <b>SSL Certificate</b> Not included</li>
                                            <li><i class="fa fa-globe" aria-hidden="true"></i> <b>free doumain</b> Not included</li>
                                        </ul>
                                    </div>
                                    <div class="plans-footer">
                                        <a href="#">purchase</a>
                                    </div>
                                </div><!-- END PLAN -->
                            </div>

                            <div class="col-md-4">
                                <div class="plan wow fadeInRight" data-wow-delay="0.6s">
                                    <div class="paln-head plantree"><!-- START PLAN -->
                                        <span>13.46 <b>$</b> <i>monthly</i></span>
                                    </div>
                                    <div class="plans-tag">business</div>
                                    <div class="plans-body">
                                        <ul>
                                            <li><i class="fa fa-database" aria-hidden="true"></i> <b>Unlimited</b> Storage</li>
                                            <li><i class="fa fa-download" aria-hidden="true"></i> <b>Unlimited</b> Bandwith</li>
                                            <li><i class="fa fa-microchip" aria-hidden="true"></i> <b>Memory</b> 2 GB</li>
                                            <li><i class="fa fa-tachometer" aria-hidden="true"></i> <b>performance</b> standard</li>
                                            <li><i class="fa fa-check" aria-hidden="true"></i> <b>SSL Certificate</b> Not included</li>
                                            <li><i class="fa fa-globe" aria-hidden="true"></i> <b>free doumain</b> Not included</li>
                                        </ul>
                                    </div>
                                    <div class="plans-footer">
                                        <a href="#">purchase</a>
                                    </div>
                                </div><!-- END PLAN -->
                            </div>
                        </div>
                    </div>

                </div>

            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="whyus"><!-- START WHY US SECTION -->
                        <h5>为什么选择我们?</h5>
                        <h4>我们连续提供几年高性价比的主机产品服务<span>我们的技术支持人员全天候在线监控!</span></h4>
                    </div>

                    <div class="col-md-10 col-md-push-1">
                        <div class="plans-fut">
                            <div class="row phone-no-last">
                                <div class="col-md-4"> <!-- WHY US -->
                                    <div class="ftr-host wow fadeIn" data-wow-delay="0.1s">
                                        <img src="{$WEB_ROOT}/templates/{$template}/img/icons/ic01.png" alt="" />
                                        <h5>PHP版本自由切换</h5>
                                        <p>我们的虚拟主机产品均支持PHP5.6与7.1版本间自由切换.</p>
                                    </div>
                                </div> <!-- END WHY US -->

                                <div class="col-md-4"> <!-- WHY US -->
                                    <div class="ftr-host wow fadeIn" data-wow-delay="0.3s">
                                        <img src="{$WEB_ROOT}/templates/{$template}/img/icons/ic02.png" alt="" />
                                        <h5>控制面板</h5>
                                        <p>我们的产品均采用中文面板，VPS服务器采用汉化Solusvm控制面板，虚拟主机还有功能强大的DA商业面板.</p>
                                    </div>
                                </div> <!-- END WHY US -->

                                <div class="col-md-4"> <!-- WHY US -->
                                    <div class="ftr-host no-right wow fadeIn" data-wow-delay="0.5s">
                                        <img src="{$WEB_ROOT}/templates/{$template}/img/icons/ic03.png" alt="" />
                                        <h5>带宽性能</h5>
                                        <p>精选国际知名顶级数据中心百兆带宽接入，保证高速浏览与稳定体验.</p>
                                    </div>
                                </div>
                            </div> <!-- END WHY US -->

                            <div class="row phone-no-last">
                                <div class="col-md-4"> <!-- WHY US -->
                                    <div class="ftr-host no-bottm wow fadeIn" data-wow-delay="0.7s">
                                        <img src="{$WEB_ROOT}/templates/{$template}/img/icons/ic04.png" alt="" />
                                        <h5>支持组件</h5>
                                        <p>完美支持Rewrite伪静态，在各类程序的说明文档均可用于本虚拟主机服务器.</p>
                                    </div>
                                </div> <!-- END WHY US -->

                                <div class="col-md-4"> <!-- WHY US -->
                                    <div class="ftr-host no-bottm wow fadeIn" data-wow-delay="0.9s">
                                        <img src="{$WEB_ROOT}/templates/{$template}/img/icons/ic05.png" alt="" />
                                        <h5>SSL支持</h5>
                                        <p>我们的虚拟主机均开放SSL使用权限，如果使用SSL能够让您的网站变得更佳安全，目前已经开启HTTP/2.</p>
                                    </div>
                                </div> <!-- END WHY US -->

                                <div class="col-md-4"> <!-- WHY US -->
                                    <div class="ftr-host no-bottm no-right wow fadeIn" data-wow-delay="1.1s">
                                        <img src="{$WEB_ROOT}/templates/{$template}/img/icons/ic06.png" alt="" />
                                        <h5>数据安全</h5>
                                        <p>虚拟主机均设置异地备份7天一次，VPS服务器母机使用RAID1比较安全的磁盘阵列形式，最大限度降低数据丢失的风险.</p>
                                    </div>
                                </div> <!-- END WHY US -->
                            </div>
                        </div>
                    </div>

                </div>
                    </div>

                </div>

            </div>
        </div>



		
	
	

{/if}

{include file="$template/includes/verifyemail.tpl"}

<section id="main-body">
    <div class="container{if $skipMainBodyContainer}-fluid without-padding{/if}">
        <div class="row">

        {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
            {if $primarySidebar->hasChildren() && !$skipMainBodyContainer}
                <div class="col-md-9 pull-md-right">
                    {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
                </div>
            {/if}
            <div class="col-md-3 pull-md-left sidebar">
                {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
            </div>
        {/if}
        <!-- Container for main page display content -->
        <div class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-md-9 pull-md-right{else}col-xs-12{/if} main-content">
            {if !$primarySidebar->hasChildren() && !$showingLoginPage && !$inShoppingCart && $templatefile != 'homepage' && !$skipMainBodyContainer}
                {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
            {/if}
